#   Copyright (c) 2010-2013, Diaspora Inc.  This file is
#   licensed under the Affero General Public License version 3 or later.  See
#   the COPYRIGHT file.



eo:
  javascripts:
    admin:
      pods:
        version_failed:
          one: "Estas unu pod (Diaspora-servilo) kiu ne havas version (malnova pod, sen NodeInfo)."
          other: "Estas <%= count %> pods (Diaspora-serviloj) kiuj ne havas version (malnova pod, sen NodeInfo)."
    and: "kaj"
    aspect_dropdown:
      add_to_aspect: "Aldoni kontakton"
      all_aspects: "Ĉiuj aspektoj"
      error: "Ne eblis konigi enhavon al <%= name %>. Ĉu vi ignoras ilin?"
      select_aspects: "Elekti aspektojn"
      started_sharing_with: "Vi komencis komunigi kun <%= name %>!"
      stopped_sharing_with: "Vi ĉesis komunigi kun <%= name %>."
      toggle:
        one: "En <%= count %> aspekto"
        other: "En <%= count %> aspektoj"
        zero: "Elektu aspektojn"
    aspect_navigation:
      add_an_aspect: "+ Aldoni aspekton"
      deselect_all: "Malselekti ĉiujn"
      no_aspects: "Neniuj aspektoj selektitaj"
      select_all: "Selekti ĉiujn"
    comma: ","
    comments:
      hide: "Kaŝi komentojn"
      show: "Vidi ĉiujn komentojn"
    confirm_dialog: "Ĉu vi certas?"
    delete: "Forviŝi"
    edit: "Redakti"
    failed_to_post_message: "Ne povis afiŝi mesaĝon!"
    getting_started:
      alright_ill_wait: "En ordo, mi atendos."
      hey: "Hej, <%= name %>!"
      no_tags: "Hej, vi ne sekvas iun etikedon! Ĉu tamen daŭrigi?"
      preparing_your_stream: "Preparante vian personan torenton..."
    header:
      admin: "administranto"
      close: "fermi"
      contacts: "Kontaktoj"
      home: "Ĉefpaĝo"
      log_out: "Elsaluti"
      mark_all_as_read: "Marku ĉiujn kiel legitaj"
      notifications: "Sciigoj"
      profile: "Profilo"
      recent_notifications: "Freŝaj sciigoj"
      search: "Serĉi"
      settings: "Agordoj"
      view_all: "Vidi ĉiujn"
    ignore: "Ignori"
    my_activity: "Mia aktiveco"
    my_aspects: "Viaj aspektoj"
    my_stream: "Torento"
    people:
      not_found: "...kaj neniu troviĝis."
    photo_uploader:
      completed: "<%= file %> kompletita"
      looking_good: "Diable, vi aspektas bonege!"
    reshares:
      post: "Ĉu vi deziras rekonigi la mesaĝon de <%= name %>?"
      successful: "La afiŝo estis sukcese rekonigita!"
    show_more: "vidi plu"
    stream:
      comment: "Komenti"
      follow: "Sekvi"
      followed_tag:
        add_a_tag: "Aldoni etikedon"
        follow: "Sekvi"
        title: "#Sekvitaj etikedoj"
      hide: "Kaŝi"
      hide_nsfw_posts: "Kaŝi #nsfw-mesaĝojn (ne sekuraj)"
      like: "Ŝati"
      likes:
        one: "<%= count %> ŝato"
        other: "<%= count %> ŝatoj"
        zero: "<%= count %> ŝatoj"
      limited: "Limigita"
      more_comments:
        one: "Montru <%= count %> plian komenton"
        other: "Montru <%= count %> pliajn komentojn"
        zero: "Montru <%= count %> pliajn komentojn"
      original_post_deleted: "Origina mesaĝo forviŝita de la afiŝinto."
      public: "Publika"
      reshare: "Rekonigi"
      reshares:
        one: "<%= count %> Rekonigo"
        other: "<%= count %> Rekonigoj"
        zero: "<%= count %> Rekonigoj"
      show_nsfw_post: "Montri afiŝon"
      show_nsfw_posts: "Montri ĉiujn"
      tags:
        follow: "Sekvi #<%= tag %>"
        following: "Sekvanta #<%= tag %>"
        stop_following: "Ĉesi sekvadon de #<%= tag %>"
      unfollow: "Ne plu sekvi"
      unlike: "Ne plu ŝati"
    tags:
      wasnt_that_interesting: "Nu, mi supozas, ke #<%= tagName %> ne estis tiel interesa..."
    timeago:
      day: "unu tago"
      days:
        other: "%d tagoj"
      hour: "ĉirkaŭ unu horo"
      hours:
        other: "ĉirkaŭ %d horoj"
      minute: "ĉirkaŭ unu minuto"
      minutes:
        other: "%d minutoj"
      month: "ĉirkaŭ unu monato"
      months:
        other: "%d monatoj"
      prefixAgo: "antaŭ "
      prefixFromNow: "post "
      seconds: "malpli ol unu minuto"
      suffixAgo: ""
      suffixFromNow: "ekde nun"
      year: "ĉirkaŭ unu jaro"
      years:
        other: "%d jaroj"
    viewer:
      reshared: "Rekonigita"